<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<link href="css/h15ejercicio02.css" rel="stylesheet" type="text/css"/>
	<script type="text/javascript" src="js/h15ejercicio02.js"></script>
</head>

<body>
	<canvas width="800" height="700">
		
	</canvas>
	<div>
		<ul>
			<li data-color="red">Rojo</li>
			<li data-color="green">Verde</li>
			<li data-color="blue">Azul</li>
			<li data-color="black">Negro</li>
			<li data-color="yellow">Amarillo</li>
		</ul>		
	</div>	
</body>
</html>